admin_stadt:
  path: /
  controller: App\Controller\Admin\Main\Stadt\StadtController::index

admin_stadt_new:
  path: /new
  controller: App\Controller\Admin\Main\Stadt\StadtController::new

admin_stadt_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Stadt\StadtController::edit

admin_stadt_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Stadt\StadtController::delete